Lucene search

K
cvelistMitreCVELIST:CVE-2010-3470
HistoryOct 03, 2022 - 4:20 p.m.

CVE-2010-3470

2022-10-0316:20:57
mitre
www.cve.org

5.6 Medium

AI Score

Confidence

High

0.002 Low

EPSS

Percentile

56.0%

Multiple cross-site scripting (XSS) vulnerabilities in the Workplace (aka WP) component in IBM FileNet P8 Application Engine (P8AE) 3.5.1 before 3.5.1-021 and 4.0.2.x before 4.0.2.7-P8AE-FP007 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors.

5.6 Medium

AI Score

Confidence

High

0.002 Low

EPSS

Percentile

56.0%

Related for CVELIST:CVE-2010-3470